@charset "utf-8";
@media only screen and (max-width: 1400px) {
.banner { border-bottom: 10px solid #e7e5e2; margin-top: 170px; }
}
@media only screen and (max-width: 1280px) {
.wc_img {
    overflow: hidden;
}
.footer_bottom > div {
    margin-left: 110px !important;
}
.sub-menu li a {
    color: #fff;
    font-size: 13px;
}
}
@media only screen and (max-width: 1024px) {
.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
    margin-bottom: 14px;
}
.service { background-size: auto auto; background-position: center top; }
}
@media only screen and (max-width: 960px) {
.container { margin: 0 auto; width: 96%; }
.f_map { box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); float: none; margin-right: 20px; }
.contact_us1, .contact_us2 { background-size: 100% ;border-radius: 15px;}
.contact_us1 p, .contact_us2 p { margin-right: 30px; }
.con_left { width: 58%; }
.con_right { width: 40%; }
.s_map img { border: 5px solid #c4c4c1; box-sizing: border-box; }
.nav a {
    padding: 10px 12px;
}
.service ul li h2 {
    font-size: 16px;
}
.wc_left h2, .why_choose h2 {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 15px;
}
.appoiment h2 {
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 15px;
}
.ngg-gallery-thumbnail-box {
    width: 50%;
}
}
@media only screen and (max-width: 830px) {
.service ul li { margin-left: 1.4%; }
.service ul li p { font-size: 13px; left: 15px; line-height: 16px; right: 12px; top: 38px; }
.why_choose li { width: 225px; margin: 0 1%; }
.service { height: auto; }
.contact_us1 p, .contact_us2 p { font-size: 13px; margin-right: 60px; }
.contact_us1 p {
    margin-right: 90px;
}
.contact_us1,
.contact_us2
{padding: 2px 15px;}
.contact_us1 h2,
.contact_us2 h2{font-size: 20px;margin-bottom: 0px;}

.contact_us1 p,
.contact_us2 p{margin-bottom: 10px;}

.nav a {font-size: 16px; padding: 10px;}
.footer .f_col-2 ul li a, .f_col ul li a, .f_col span {
    font-size: 13px;
}
.footer h2 {
    font-size: 16px;
}
}
@media only screen and (max-width: 768px) {
}
 @media only screen and (max-width: 767px) {
.header { position: relative; }
.menu { text-align: right; }
.toggleMenu { margin: 0 0 10px; }
.banner { border-bottom: 10px solid #e7e5e2; margin-top: 0; }
.active { display: block; }
.nav > li { float: none; display: block; border-top: 1px solid #ccc; }
.nav > li > .parent { background-position: 95% 50%; }
.nav li li .parent { background-image: url("https://terrellmillfamilydentistry.com/wp-content/themes/Terrellmill/css/images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%; }
.nav ul { display: block; width: 100%; }
.nav > li.hover > ul, .nav li li.hover ul { position: static; }
}
 @media only screen and (max-width: 685px) {
.wc_left { float: left; padding: 20px 0; width: 100%; }
.container > ul { text-align: center; }
.service ul li:first-child { margin-left: 1.4%; }
.service ul li { width: 48%; margin-bottom: 15px; }
.service {
    height: auto;
    margin-top: 20px;
}
.service ul li p {
    font-size: 13px;
    left: 15px;
    line-height: 18px;
    right: 80px;
    text-align: left;
    top: 40px;
}
.wc_img { float: right; text-align: center; width: 100%; }
.appoiment_form { float: left; width: 100%; margin-bottom: 15px; }
.app_review { float: right; width: 100%; }
.appoiment { background: url("../images/bg4.png") repeat scroll left top rgba(0, 0, 0, 0); }
.f_col { float: left; width: 50%; margin: 0 0 15px }
.f_col.con_last { float: left; width: 100%; margin: 0; }
.header_right { width: 54%; }
.header_right span {
    font-size: 18px;
    background-size: 20px;
    padding-left: 28px;
}
.con_left { width: 100%; float: none; }
.con_right { float: left; margin: 0 auto; padding: 20px; position: relative; width: 304px; }
.contact_us { margin-top: 0; padding: 15px 19px; }
.con_left > img { box-sizing: border-box; }
.f_map { margin-right: 0; }
.logo img {
    width: 160px;
}
}
@media only screen and (max-width: 600px) {
.service ul li {
    width: 293px;
    margin-bottom: 15px;
}
.service ul {
    text-align: center;
}
.f_map img {
    width: 100%;
}
.footer_bottom {
    padding-left: 15px;
}
.inq-wrp .post_container .pinfo {
    width: 75%;
}
}
@media only screen and (max-width: 480px) {
.service ul li { margin-bottom: 15px; width: 304px; }
.f_col { float: left; margin: 0 0 15px; width: 100%; }
.logo { float: left; padding: 10px 3px; text-align: center; width: 100%; }
.header_right { padding: 0; text-align: center; width: 100%; }
.app_col { float: left; margin-left: 0; width: 100%; }
.col_m { margin-left: 0; margin-right: 0; }
}
 @media only screen and (max-width: 415px) {
.con_right {
    width: 293px;
    padding: 8px;
    margin: 0 auto;
    float: none;
}
.con_img {
    width: 100%;
    box-sizing: border-box;
    height: auto;
    margin-bottom: 15px;
}
}
@media only screen and (max-width: 320px) {
}